#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Motif WooCommerce Catalog Mode\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-18 05:37+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.0; wp-5.2.2"

#: backoffice/motif-woocommerce-catalog-mode-settings.php:284
msgid "After AddToCart Button"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:282
msgid "After Product Price"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:283
msgid "After short Description"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:156
msgid "All Users"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:390
msgid "Button Background Color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:424
msgid "Button Hover Background"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:407
msgid "Button Hover Color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:441
msgid "Button Link Type"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:480
msgid "Button Text"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:373
msgid "Button Text Color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:501
msgid "Check if you want to open custom button link in new tab for url only"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:201
msgid ""
"Check this if you wan to hide price and add to cart button for admin also"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:94
msgid "Check this if you want plugin can work"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:339
msgid "Check this if you want to add custom button in shop."
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:358
msgid "Check this if you want to add custom button in single pages."
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:228
msgid "check this if you want to dispaly contact form 7 on single product page"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:113
msgid ""
"Check this if you want to hide both add to cart and price in shop & detial "
"page"
msgstr ""

#: frontoffice/motif-woocommerce-catalog-mode-front.php:233
#: frontoffice/motif-woocommerce-catalog-mode-front.php:270
msgid "Contact Form 7"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:56
msgid "Custom Button"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:394
msgid "Custom button Background color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:428
msgid "Custom button background Hover color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:335
msgid "Custom Button Shop Page"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:354
msgid "Custom Button Single Page"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:377
msgid "Custom button text color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:411
msgid "Custom button text Hover color"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:526
msgid "Disable Review tab on single product page for users"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:533
msgid "Disabled For All Users"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:452
msgid "Email Address"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:534
msgid "Enable for Registered User"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:224
msgid "Enable Form Display"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:90
msgid "Enable Motif WooCommerce Catalog Mode"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:532
msgid "Enabled"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:220
msgid "Fields of this tab is only show when \"Contact Form 7\" is active"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:271
msgid "Form Position"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:46
msgid "General Settings"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:109
msgid "Hide Both \"Price & Button\" "
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:162
msgid "Hide By Country"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:145
msgid "Hide By Users"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:197
msgid "Hide for Admin"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:51
#: frontoffice/motif-woocommerce-catalog-mode-front.php:252
msgid "Inquiry Form"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:497
msgid "Link Open"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:18
#: backoffice/motif-woocommerce-catalog-mode-settings.php:19
msgid "Motif Catalog Mode"
msgstr ""

#. Name of the plugin
#: backoffice/motif-woocommerce-catalog-mode-settings.php:71
msgid "Motif WooCommerce Catalog Mode"
msgstr ""

#. Author of the plugin
msgid "motifcreatives"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:254
msgid "None"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:453
msgid "Phone Number"
msgstr ""

#: frontoffice/motif-woocommerce-catalog-mode-front.php:310
msgid "Price is hidden!"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:128
msgid "Price Text"
msgstr ""

#. Description of the plugin
msgid "Pricing Based on User Role"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:310
msgid "Product Permalink"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:522
msgid "Product Reviews"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:281
msgid "Product Tab"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:297
msgid "Product tab tile where you can add a form in single product page"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:62
msgid "Review/Disable Shop"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:76
msgid "Save all changes"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:172
msgid "Select Countries"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:176
msgid ""
"Select countries to hide price and add to cart button based on select "
"countries"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:243
msgid "Select Short Code"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:247
msgid "Select Short Code to disaly"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:275
msgid "Select the postion of form to display in single product page"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:314
msgid ""
"Send Product permalink to email with contact form 7 to know which specific "
"product is"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:445
msgid "Set a custom button link type"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:467
msgid "Set Button Like data"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:484
msgid "Set the custom button text"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:454
msgid "Skype Contact"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:293
msgid "Title Of Tab"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:159
msgid "Unregistered User Only"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:451
#: backoffice/motif-woocommerce-catalog-mode-settings.php:463
msgid "URL Link"
msgstr ""

#: frontoffice/motif-woocommerce-catalog-mode-front.php:183
msgid "View"
msgstr ""

#: backoffice/motif-woocommerce-catalog-mode-settings.php:132
#: backoffice/motif-woocommerce-catalog-mode-settings.php:149
msgid "Write some phrase, text which replace the price with this text"
msgstr ""
